GH-PR-STATUS(1)

NAME

gh-pr-status - Show status of relevant pull requests

SYNOPSIS

gh pr status [flags]

OPTIONS

-c, --conflict-status
    Display the merge conflict status of each pull request

-q, --jq <expression>
    Filter JSON output using a jq expression

--json <fields>
    Output JSON with the specified fields

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-pr(1)